VN-2016-006 (CVE-2016-2107)

  • 1
  • 1
  • Article
  • Updated 2 years ago
This vulnerability notice provides the official technical response from Extreme Networks regarding the vulnerabilities identified in OpenSSL, under CVE-2016-2107.
Read More:  VN-2016-006 (CVE-2016-2107)

Customers with a current maintenance and support contract may access the Support Portal at:  http://support.extremenetworks.com/
If you have additional questions concerning this information, please contact your Extreme Networks representative or respond to this post.

NOTE: Extreme Networks Vulnerability Notices are now posted on GTAC Knowledge
Photo of Drew C.

Drew C., Community Manager

  • 40,694 Points 20k badge 2x thumb

Posted 2 years ago

  • 1
  • 1

Be the first to post a reply!